#__graphicsMode__ = "curses"
__graphicsMode__ = "pygame"

if __graphicsMode__ == "curses":
	import cursesGameIO
	initIO = cursesGameIO.initIO
	endIO = cursesGameIO.endIO 
	drawOutput = cursesGameIO.drawOutput
	getInput = cursesGameIO.getInput
elif __graphicsMode__ == "pygame":
	import pygameGameIO
	initIO = pygameGameIO.initIO
	endIO = pygameGameIO.endIO 
	drawOutput = pygameGameIO.drawOutput
	getInput = pygameGameIO.getInput
	wait = pygameGameIO.wait
	drawMenu = pygameGameIO.drawMenu
